<html>
<head>
  <link rel="stylesheet" href="<%html_url%>/<%scheme%>.css">
  <script>
    function check_input() {
      if (!document.frm_top.txt_input.value) {
        alert('Please enter the directory you wish to go to'); document.frm_top.txt_input.focus();
        return false;
      }
      if (top.wasDownload()) return;
      if (typeof(window.top.mainfrm.frm_main) == 'unknown' || typeof(window.top.mainfrm.document.frm_main) == 'undefined') {
        alert('Please return to main screen and execute the command again');
        return false;
      }
      document.frm_top.txt_input.focus();
    }
  </script>
</head>
<body class='bg_frames' leftmargin=5 topmargin=5>
<span id='fm_toolbar'></span>
<span id='fm_commandbar'></span><span id='fm_command'></span>
</body>
</html>

